<?xml version="1.0" encoding="UTF-8"?>
<?eclipse version="3.0"?><plugin id="com.metamatrix.metamodels.builder.execution" name="%pluginName"
        version="5.0.2"
        provider-name="%providerName"
        class="com.metamatrix.metamodels.builder.execution.MetamodelBuilderExecutionPlugin">

   <runtime>
      <library name="metamodelBuilderExecution_PATCH.jar">
         <export name="*"/>
      </library>
      <library name="metamodelBuilderExecution.jar">
         <export name="*"/>
      </library>
   </runtime>

   <requires>
      <import plugin="org.eclipse.core.runtime"/>
      <import plugin="org.eclipse.emf.ecore"/>
      <import plugin="org.eclipse.xsd"/>
      <import plugin="com.metamatrix.core"/>
      <import plugin="com.metamatrix.metamodels.core"/>
      <import plugin="com.metamatrix.metamodels.relational"/>
      <import plugin="com.metamatrix.metamodels.relationship"/>
      <import plugin="com.metamatrix.metamodels.builder"/>
      <import plugin="com.metamatrix.modeler.core"/>
   </requires>


</plugin>